## libmodule-corelist-perl 2.35

=== debian/changelog ===
libmodule-corelist-perl (2.35-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 23 Jun 2010 10:01:48 +0200

libmodule-corelist-perl (2.34-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 21 May 2010 01:31:02 +0900

libmodule-corelist-perl (2.33-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 17 May 2010 20:06:54 +0900

libmodule-corelist-perl (2.31-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 21 Apr 2010 19:37:48 +0900

libmodule-corelist-perl (2.29-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 14 Apr 2010 19:43:54 +0900

libmodule-corelist-perl (2.26-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 22 Feb 2010 01:59:49 +0900

libmodule-corelist-perl (2.25-1) unstable; urgency=low

  * New upstream release
  * Update copyright to new DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 23 Jan 2010 23:44:24 -0500

libmodule-corelist-perl (2.24-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Dec 2009 11:43:04 -0500

libmodule-corelist-perl (2.22-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 22 Oct 2009 09:38:04 -0400

libmodule-corelist-perl (2.20-1) unstable; urgency=low

  * New upstream release
    + Update for 5.11.1
  * Add myself to Uploaders and Copyright
  * Rewrote control description
  * Now use the package-specific names for lintian-overrides, postrm
    and preinst
  * Refreshed copyright information for Debian contributors
  * Add `set -e' to preinst and postrm scripts

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 03 Oct 2009 11:55:49 -0400

libmodule-corelist-perl (2.18-2) unstable; urgency=low

  * revert the removal of corelist.1.gz diversion
    - add an override about diversion-for-unknown-file lintian error
    - thanks to Niko Tyni

 -- Damyan Ivanov <dmn@debian.org>  Tue, 25 Aug 2009 10:20:19 +0300

libmodule-corelist-perl (2.18-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * New upstream release
    - updated for perl 5.10.1
    - Closes: #542673 -- newer upstream release bundled with Perl 5.10.1
  * debian/rules: a three-liner
  * collapse perl dependencies
    from perl (>= 5.8.0), perl-modules (>= 5.10) | libversion-perl
    to perl (>= 5.10) | libversion-perl
  * Standards-Version: 3.8.3 (no changes needed)
  * remove unnecessary diversion of corelist.1.gz

 -- Damyan Ivanov <dmn@debian.org>  Mon, 24 Aug 2009 17:30:31 +0300

libmodule-corelist-perl (2.17-1) unstable; urgency=low

  * New upstream release.
  * Remove patch fix_missing-EU-Miniperl.patch, upstream has included
    ExtUtils::Miniperl in the list of modules; remove quilt framework and
    debian/README.source.
  * debian/control: change my email address.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format and update years of copyright.
  * debian/control: add perl-modules (>= 5.10) as alternative (build)
    dependency to libversion-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Jan 2009 21:16:07 +0100

libmodule-corelist-perl (2.15-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * add fix_missing-EU-Miniperl.patch, adding ExtUtils::Miniperl to the list
    of core Perl modules. (Closes: #508876)
    + include quilt in the build process
  * add myself to Uploaders 
  * Bump Standards-Version to 3.8.0
    + add README.source because of quilt usage

 -- Damyan Ivanov <dmn@debian.org>  Tue, 16 Dec 2008 14:42:38 +0200

libmodule-corelist-perl (2.15-2) unstable; urgency=low

  * debian/{preinst,postrm}: add a diversion for corelist.1.gz, so
    that our version of the manual page overrides the older one from
    the perl package. (Closes: #474529)

 -- Niko Tyni <ntyni@debian.org>  Thu, 07 Aug 2008 13:58:20 +0300

libmodule-corelist-perl (2.15-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: minor update without functional changes.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 02 Apr 2008 22:00:57 +0200

libmodule-corelist-perl (2.14-2) unstable; urgency=low

  * debian/{preinst,postrm}: add a diversion for /usr/bin/corelist,
    to override the older one in the perl package starting with 5.10.0-1.
    (Closes: #471516)
  * Add myself to Uploaders.

 -- Niko Tyni <ntyni@debian.org>  Wed, 19 Mar 2008 11:49:52 +0200

libmodule-corelist-perl (2.14-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 18 Mar 2008 04:29:32 +0100

libmodule-corelist-perl (2.13-2) unstable; urgency=low

  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467803).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 06 Mar 2008 22:49:43 +0100

libmodule-corelist-perl (2.13-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/copyright: add generic upstream URL and adapt years of copyright.
  * debian/watch: use dist-based URL.
  * debian/rules:
    - remove OPTIMIZE (this is an arch:all package)

