=== debian/control ===
Source: libmodule-corelist-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.10) | libversion-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Jaldhar H. Vyas <jaldhar@debian.org>, Niko Tyni <ntyni@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Module-CoreList/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-corelist-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-corelist-perl/

Package: libmodule-corelist-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 perl (>= 5.10) | libversion-perl
Description: module to determine modules shipped with perl
 Module::CoreList is a Perl module that can provide various information about
 the versions of Perl modules that shipped with perl interpreter releases.
 .
 It contains a hash of hashes which is keyed on the perl interpreter version,
 as indicated in $]. The second level hash has pairs of modules and as well as
 their versions. It's possible that the version of a module is unspecified, in
 which case it will be undef.
 .
 Other features include a hash providing ISO formatted versions of the release
 dates, as gleaned from perlhist, and a hash that clusters known perl releases
 by their major versions.
