## libmodule-corelist-perl 2.36

=== debian/changelog ===
libmodule-corelist-perl (2.36-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.0 (no changes needed).
  * debian/control: Add perl to Build-Depends-Indep and re-arrange
    dependencies fields.
  * Refresh debian/copyright file.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 20 Jul 2010 22:34:14 +0200
