=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl (>= 5.10) | libversion-perl, libtest-pod-perl
+Build-Depends-Indep: libtest-pod-perl, perl, perl (>= 5.10) | libversion-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Jaldhar H. Vyas <jaldhar@debian.org>, Niko Tyni <ntyni@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
  Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/Module-CoreList/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-corelist-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-corelist-perl/
 
 Package: libmodule-corelist-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
- perl (>= 5.10) | libversion-perl
+Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10) | libversion-perl
 Description: module to determine modules shipped with perl
  Module::CoreList is a Perl module that can provide various information about
  the versions of Perl modules that shipped with perl interpreter releases.
