## libmodule-corelist-perl 2.42

=== debian/changelog ===
libmodule-corelist-perl (2.42-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Dec 2010 09:03:48 +0100

libmodule-corelist-perl (2.41-1) unstable; urgency=low

  * New upstream release.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 21 Nov 2010 15:15:03 +0100

libmodule-corelist-perl (2.40-1) unstable; urgency=low

  * New upstream release
  * Update my email address.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 Oct 2010 08:06:41 +0200

libmodule-corelist-perl (2.39-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 20 Sep 2010 19:53:37 +0200

libmodule-corelist-perl (2.38-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refer to Debian systems.
  * Drop (Build-)Depends(-Indep) on alternate perl (>= 5.10) |
    libversion-perl as the required minimum version is already satisfied
    in stable and oldstable is gone.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 08 Sep 2010 14:48:46 +0200

libmodule-corelist-perl (2.37-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 21 Aug 2010 13:49:31 +0900
