=== debian/control ===
--- 
+++ 
@@ -2,21 +2,21 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libtest-pod-perl, perl, perl (>= 5.10) | libversion-perl
+Build-Depends-Indep: libtest-pod-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Jaldhar H. Vyas <jaldhar@debian.org>, Niko Tyni <ntyni@debian.org>,
- Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@43-1.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.0
+ Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Module-CoreList/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-corelist-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-corelist-perl/
 
 Package: libmodule-corelist-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.10) | libversion-perl
+Depends: ${misc:Depends}, ${perl:Depends}
 Description: module to determine modules shipped with perl
  Module::CoreList is a Perl module that can provide various information about
  the versions of Perl modules that shipped with perl interpreter releases.
