## libmodule-corelist-perl 2.54

=== debian/changelog ===
libmodule-corelist-perl (2.54-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Jul 2011 07:26:30 +0200

libmodule-corelist-perl (2.53-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Jul 2011 08:17:56 +0200

libmodule-corelist-perl (2.52-1) unstable; urgency=low

  * New upstream release.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Removed libmodule-corelist-perl.lintian-overrides.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 05 Jul 2011 10:52:42 +0200

libmodule-corelist-perl (2.51-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 21 Jun 2011 18:51:45 +0200

libmodule-corelist-perl (2.49-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 May 2011 16:07:11 +0200

libmodule-corelist-perl (2.46-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Mar 2011 08:04:08 +0100

libmodule-corelist-perl (2.45-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information

  [ gregor herrmann ]
  * debian/copyright: add another copyright holder.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Feb 2011 10:35:32 -0500

libmodule-corelist-perl (2.44-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refresh copyright years for debian/* packaging.
  * debian/control: Rearrange fields.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Jan 2011 20:26:12 +0100
