=== debian/control ===
--- 
+++ 
@@ -1,15 +1,20 @@
 Source: libmodule-corelist-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libtest-pod-perl, perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libtest-pod-perl,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
- gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Jaldhar H. Vyas <jaldhar@debian.org>, Niko Tyni <ntyni@debian.org>,
- Damyan Ivanov <dmn@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
- Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
+ gregor herrmann <gregoa@debian.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ Jaldhar H. Vyas <jaldhar@debian.org>,
+ Niko Tyni <ntyni@debian.org>,
+ Damyan Ivanov <dmn@debian.org>,
+ Ansgar Burchardt <ansgar@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>,
+ Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Module-CoreList/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-corelist-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-corelist-perl/
