## libmodule-corelist-perl 2.58

=== debian/changelog ===
libmodule-corelist-perl (2.58-1) unstable; urgency=low

  * Imported Upstream version 2.58

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Nov 2011 09:09:13 +0100

libmodule-corelist-perl (2.57-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Oct 2011 17:41:20 +0200

libmodule-corelist-perl (2.56-1) unstable; urgency=low

  * Imported Upstream version 2.56

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Sep 2011 11:10:56 +0200

libmodule-corelist-perl (2.55-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 21 Aug 2011 18:13:59 +0200
