=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
  Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Module-CoreList/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-corelist-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-corelist-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-corelist-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-corelist-perl.git
 
 Package: libmodule-corelist-perl
 Architecture: all
