## libmodule-corelist-perl 2.59

=== debian/changelog ===
libmodule-corelist-perl (2.59-1) unstable; urgency=low

  * Imported Upstream version 2.59

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Dec 2011 07:31:35 +0100
