## libmodule-corelist-perl 2.60

=== debian/changelog ===
libmodule-corelist-perl (2.60-1) unstable; urgency=low

  * Imported Upstream version 2.60
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Jan 2012 22:44:11 +0100
