## libmodule-corelist-perl 2.61

=== debian/changelog ===
libmodule-corelist-perl (2.61-1) unstable; urgency=low

  * Imported Upstream version 2.61

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Feb 2012 07:05:43 +0100
