## libmodule-corelist-perl 2.65

=== debian/changelog ===
libmodule-corelist-perl (2.65-1) unstable; urgency=low

  * Imported Upstream version 2.65
  * Update format for debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Mar 2012 07:34:16 +0100
