## libmodule-corelist-perl 2.68

=== debian/changelog ===
libmodule-corelist-perl (2.68-1) unstable; urgency=low

  * Imported Upstream version 2.68

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Jun 2012 07:47:10 +0200

libmodule-corelist-perl (2.67-1) unstable; urgency=low

  * Imported Upstream version 2.67

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 26 May 2012 21:33:50 +0200

libmodule-corelist-perl (2.66-1) unstable; urgency=low

  * Imported Upstream version 2.66

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 May 2012 07:27:40 +0200
