=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-CoreList/ .*/Module-CoreList-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
