## libmodule-corelist-perl 2.80

=== debian/changelog ===
libmodule-corelist-perl (2.80-1) unstable; urgency=low

  * Imported Upstream version 2.80
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Jan 2013 21:43:01 +0100

libmodule-corelist-perl (2.79-1) unstable; urgency=low

  * Imported Upstream version 2.79

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 19 Dec 2012 06:32:06 +0100

libmodule-corelist-perl (2.78-1) unstable; urgency=low

  * Imported Upstream version 2.78

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Nov 2012 08:34:08 +0100

libmodule-corelist-perl (2.77-1) unstable; urgency=low

  * Imported Upstream version 2.77

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Nov 2012 22:03:54 +0100

libmodule-corelist-perl (2.76-1) unstable; urgency=low

  * Imported Upstream version 2.76

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 01 Nov 2012 22:24:11 +0100

libmodule-corelist-perl (2.75-1) unstable; urgency=low

  * Imported Upstream version 2.75

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Oct 2012 20:10:44 +0200

libmodule-corelist-perl (2.74-1) unstable; urgency=low

  * Imported Upstream version 2.74

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Oct 2012 08:18:40 +0200

libmodule-corelist-perl (2.73-1) unstable; urgency=low

  * Imported Upstream version 2.73
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Sep 2012 14:09:59 +0200

libmodule-corelist-perl (2.72-1) unstable; urgency=low

  * Imported Upstream version 2.72

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Aug 2012 07:28:44 +0200

libmodule-corelist-perl (2.71-1) unstable; urgency=low

  * Imported Upstream version 2.71

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Aug 2012 17:54:39 +0200

libmodule-corelist-perl (2.70-1) unstable; urgency=low

  * Imported Upstream version 2.70

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 09 Aug 2012 13:36:49 +0200

libmodule-corelist-perl (2.69-1) unstable; urgency=low

  * Imported Upstream version 2.69

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Jul 2012 20:09:46 +0200
