=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
  Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Module-CoreList/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-corelist-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-corelist-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-corelist-perl.git
 
 Package: libmodule-corelist-perl
