## libmodule-corelist-perl 2.94

=== debian/changelog ===
libmodule-corelist-perl (2.94-1) unstable; urgency=low

  * Imported Upstream version 2.94
  * Remove copyright stanza for lib/Module/CoreList/Utils.pm

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 22 Jul 2013 20:16:41 +0200

libmodule-corelist-perl (2.92-1) unstable; urgency=low

  * Imported Upstream version 2.92
  * Add copyright stanza for lib/Module/CoreList/Utils.pm

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Jun 2013 13:44:34 +0200

libmodule-corelist-perl (2.91-1) unstable; urgency=low

  * Imported Upstream version 2.91

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 May 2013 16:26:19 +0200

libmodule-corelist-perl (2.90-1) unstable; urgency=low

  * Imported Upstream version 2.90

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 18 May 2013 23:35:19 +0200

libmodule-corelist-perl (2.88-1) unstable; urgency=low

  * Imported Upstream version 2.88

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Apr 2013 22:53:43 +0200

libmodule-corelist-perl (2.87-1) unstable; urgency=low

  * Imported Upstream version 2.87

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Apr 2013 20:23:51 +0200

libmodule-corelist-perl (2.85-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 14:03:19 +0100

libmodule-corelist-perl (2.84-1) unstable; urgency=low

  * Imported Upstream version 2.84

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 12 Mar 2013 07:44:19 +0100

libmodule-corelist-perl (2.83-1) unstable; urgency=low

  * Imported Upstream version 2.83

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 11 Mar 2013 07:15:06 +0100

libmodule-corelist-perl (2.82-1) unstable; urgency=low

  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Imported Upstream version 2.82

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Feb 2013 14:56:53 +0100
