=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  Salvatore Bonaccorso <carnil@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/Module-CoreList/
+Homepage: https://metacpan.org/release/Module-CoreList/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-corelist-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-corelist-perl.git
