## libmodule-corelist-perl 3.04

=== debian/changelog ===
libmodule-corelist-perl (3.04-1) unstable; urgency=medium

  * Imported Upstream version 3.04

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jan 2014 08:46:00 +0100

libmodule-corelist-perl (3.03-1) unstable; urgency=medium

  * Imported Upstream version 3.03 (Closes: #734651)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 08 Jan 2014 22:09:12 +0100

libmodule-corelist-perl (3.02-1) unstable; urgency=medium

  * Imported Upstream version 3.02

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Dec 2013 15:41:10 +0100

libmodule-corelist-perl (3.01-1) unstable; urgency=low

  * Imported Upstream version 3.01
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Nov 2013 09:34:28 +0100

libmodule-corelist-perl (3.00-1) unstable; urgency=low

  * Imported Upstream version 3.00

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Oct 2013 22:44:05 +0200

libmodule-corelist-perl (2.99-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Sep 2013 20:50:51 +0200

libmodule-corelist-perl (2.97-1) unstable; urgency=low

  * Imported Upstream version 2.97

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Aug 2013 06:55:34 +0200

libmodule-corelist-perl (2.96-1) unstable; urgency=low

  * Imported Upstream version 2.96
  * Add back copyright stanza for lib/Module/CoreList/Utils.pm.
    File was added again with 2.96.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 12 Aug 2013 19:39:24 +0200
