=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/Module-CoreList/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-corelist-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-corelist-perl.git
