## libmodule-corelist-perl 5.20141002

=== debian/changelog ===
libmodule-corelist-perl (5.20141002-1) unstable; urgency=medium

  * Imported Upstream version 5.20141002

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Oct 2014 16:16:24 +0200

libmodule-corelist-perl (5.20140920-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Sep 2014 21:54:41 +0200

libmodule-corelist-perl (5.20140914-1) unstable; urgency=medium

  * Imported Upstream version 5.20140914

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2014 20:09:37 +0200

libmodule-corelist-perl (5.021003-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 5.021003

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Aug 2014 22:26:57 +0200

libmodule-corelist-perl (5.021002-1) unstable; urgency=medium

  * Imported Upstream version 5.021002

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Jul 2014 21:25:56 +0200

libmodule-corelist-perl (5.021001-1) unstable; urgency=medium

  * Imported Upstream version 5.021001

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Jun 2014 23:08:39 +0200

libmodule-corelist-perl (3.11-1) unstable; urgency=medium

  * New upstream release.
    Updated for Perl 5.20.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 May 2014 20:29:27 +0200

libmodule-corelist-perl (3.10-1) unstable; urgency=medium

  * Imported Upstream version 3.10

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Apr 2014 07:07:12 +0200

libmodule-corelist-perl (3.09-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 3.09
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Mar 2014 19:16:36 +0100

libmodule-corelist-perl (3.07-1) unstable; urgency=medium

  * Imported Upstream version 3.07

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Feb 2014 21:35:24 +0100

libmodule-corelist-perl (3.06-1) unstable; urgency=medium

  * Imported Upstream version 3.06

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Feb 2014 15:27:59 +0100
