## libmodule-corelist-perl 5.20150214

=== debian/changelog ===
libmodule-corelist-perl (5.20150214-1) unstable; urgency=medium

  [ Dominique Dumont ]
    * Revert debian package handling patch.
    * removed dod from uploaders

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 5.20150214

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 18 Feb 2015 13:48:07 +0100

libmodule-corelist-perl (5.20150120-2) experimental; urgency=medium

  * Added handle-debian-package patch, so corelist now works with
    Debian package names as well as Perl module names
  * control: added dod to uploaders

 -- Dominique Dumont <dod@debian.org>  Mon, 02 Feb 2015 15:54:08 +0100

libmodule-corelist-perl (5.20150120-1) unstable; urgency=medium

  * Imported Upstream version 5.20150120
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Jan 2015 06:23:41 +0100

libmodule-corelist-perl (5.20141220-1) unstable; urgency=medium

  * Imported Upstream version 5.20141220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Dec 2014 19:40:13 +0100

libmodule-corelist-perl (5.20141120-1) unstable; urgency=medium

  * Imported Upstream version 5.20141120

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Nov 2014 09:22:16 +0100

libmodule-corelist-perl (5.20141020-1) unstable; urgency=medium

  * Imported Upstream version 5.20141020

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Oct 2014 19:47:06 +0200
