## libmodule-corelist-perl 5.20150220

=== debian/changelog ===
libmodule-corelist-perl (5.20150220-1) unstable; urgency=medium

  * Imported Upstream version 5.20150220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Feb 2015 11:53:30 +0100
