## libmodule-corelist-perl 5.20150720

=== debian/changelog ===
libmodule-corelist-perl (5.20150720-1) unstable; urgency=medium

  * Imported Upstream version 5.20150720

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jul 2015 06:33:28 +0200

libmodule-corelist-perl (5.20150620-1) unstable; urgency=medium

  * Imported Upstream version 5.20150620

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Jun 2015 20:50:51 +0200

libmodule-corelist-perl (5.20150520-1) unstable; urgency=medium

  * Imported Upstream version 5.20150520

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Jun 2015 14:27:14 +0200

libmodule-corelist-perl (5.20150420-1) unstable; urgency=medium

  * Imported Upstream version 5.20150420

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Apr 2015 17:49:26 +0200

libmodule-corelist-perl (5.20150320-1) unstable; urgency=medium

  * Imported Upstream version 5.20150320

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Mar 2015 05:31:16 +0100
