=== debian/control ===
Source: libmodule-corelist-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Jaldhar H. Vyas <jaldhar@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-corelist-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-corelist-perl.git
Homepage: https://metacpan.org/release/Module-CoreList
Testsuite: autopkgtest-pkg-perl

Package: libmodule-corelist-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to determine modules shipped with perl
 Module::CoreList is a Perl module that can provide various information about
 the versions of Perl modules that shipped with perl interpreter releases.
 .
 It contains a hash of hashes which is keyed on the perl interpreter version,
 as indicated in $]. The second level hash has pairs of modules and as well as
 their versions. It's possible that the version of a module is unspecified, in
 which case it will be undef.
 .
 Other features include a hash providing ISO formatted versions of the release
 dates, as gleaned from perlhist, and a hash that clusters known perl releases
 by their major versions.
