## libmodule-corelist-perl 5.20160120

=== debian/changelog ===
libmodule-corelist-perl (5.20160120-1) unstable; urgency=medium

  * Imported Upstream version 5.20160120

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Jan 2016 06:34:40 +0100

libmodule-corelist-perl (5.20151220-1) unstable; urgency=medium

  * Imported Upstream version 5.20151220

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Dec 2015 06:28:49 +0100

libmodule-corelist-perl (5.20151213-1) unstable; urgency=medium

  * Imported Upstream version 5.20151213

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 13 Dec 2015 22:26:13 +0100

libmodule-corelist-perl (5.20151120-1) unstable; urgency=medium

  * Imported Upstream version 5.20151120

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Nov 2015 05:31:40 +0100

libmodule-corelist-perl (5.20151020-1) unstable; urgency=medium

  * Imported Upstream version 5.20151020

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Oct 2015 11:22:32 +0200

libmodule-corelist-perl (5.20150920-1) unstable; urgency=medium

  * Imported Upstream version 5.20150920

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Sep 2015 14:25:02 +0200

libmodule-corelist-perl (5.20150912-1) unstable; urgency=medium

  * Imported Upstream version 5.20150912
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Sep 2015 23:10:59 +0200

libmodule-corelist-perl (5.20150820-1) unstable; urgency=medium

  * Imported Upstream version 5.20150820

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Aug 2015 21:57:09 +0200
