=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
            Fabrizio Regalli <fabreg@fabreg.it>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-perl,
                      perl
 Standards-Version: 3.9.6
