=== debian/watch ===
version=3
https://metacpan.org/release/Module-CoreList .*/Module-CoreList-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
