## libmodule-corelist-perl 5.20160720

=== debian/changelog ===
libmodule-corelist-perl (5.20160720-1) unstable; urgency=medium

  * Imported Upstream version 5.20160720

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Jul 2016 22:26:52 +0200

libmodule-corelist-perl (5.20160620-1) unstable; urgency=medium

  * Imported Upstream version 5.20160620

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jun 2016 06:18:17 +0200

libmodule-corelist-perl (5.20160520-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 5.20160520

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 May 2016 06:40:11 +0200

libmodule-corelist-perl (5.20160507-1) unstable; urgency=medium

  * Imported Upstream version 5.20160507

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 May 2016 15:40:32 +0200

libmodule-corelist-perl (5.20160429-1) unstable; urgency=medium

  * Imported Upstream version 5.20160429
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Apr 2016 09:49:19 +0200

libmodule-corelist-perl (5.20160320-1) unstable; urgency=medium

  * Imported Upstream version 5.20160320

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Mar 2016 21:57:01 +0100

libmodule-corelist-perl (5.20160121-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Imported Upstream version 5.20160121
  * Declare compliance with Debian policy 3.9.7
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Feb 2016 16:06:19 +0100
