=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-corelist-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-corelist-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-corelist-perl.git
 Homepage: https://metacpan.org/release/Module-CoreList
 Testsuite: autopkgtest-pkg-perl
