## libmodule-corelist-perl 5.20170120

=== debian/changelog ===
libmodule-corelist-perl (5.20170120-1) unstable; urgency=medium

  * New upstream version 5.20170120

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Jan 2017 08:59:06 +0100

libmodule-corelist-perl (5.20170115-1) unstable; urgency=medium

  * New upstream version 5.20170115
  * Update copyright years for debian/* packaging files
  * Drop 5.24.1.patch patch (Module::Corelist now knows about 5.24.1)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Jan 2017 11:03:03 +0100

libmodule-corelist-perl (5.20161220-1) unstable; urgency=medium

  * New upstream version 5.20161220

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Dec 2016 22:01:28 +0100

libmodule-corelist-perl (5.20161120-1) unstable; urgency=medium

  * New upstream version 5.20161120

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Nov 2016 07:38:26 +0100

libmodule-corelist-perl (5.20161020-2) unstable; urgency=medium

  * debian/rules: make the build fail when the current Perl is not
    supported.
  * Add a patch to support Perl 5.24.1. (Closes: #841737)

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Nov 2016 22:56:16 +0100

libmodule-corelist-perl (5.20161020-1) unstable; urgency=medium

  * New upstream version 5.20161020

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Oct 2016 20:31:22 +0200

libmodule-corelist-perl (5.20160920-1) unstable; urgency=medium

  * New upstream version 5.20160920

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Sep 2016 21:20:01 +0200

libmodule-corelist-perl (5.20160820-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 5.20160820

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Aug 2016 06:58:01 +0200
