=== debian/control ===
--- 
+++ 
@@ -2,14 +2,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Jaldhar H. Vyas <jaldhar@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Salvatore Bonaccorso <carnil@debian.org>,
-           Fabrizio Regalli <fabreg@fabreg.it>
+           Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-perl,
@@ -18,7 +16,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-corelist-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-corelist-perl.git
 Homepage: https://metacpan.org/release/Module-CoreList
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmodule-corelist-perl
 Architecture: all
