## libmodule-corelist-perl 5.20170821

=== debian/changelog ===
libmodule-corelist-perl (5.20170821-1) unstable; urgency=medium

  * New upstream version 5.20170821
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Aug 2017 20:43:34 +0200

libmodule-corelist-perl (5.20170720-1) unstable; urgency=medium

  * New upstream version 5.20170720

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jul 2017 21:45:57 +0200

libmodule-corelist-perl (5.20170715-1) unstable; urgency=medium

  * New upstream version 5.20170715

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Jul 2017 14:19:49 +0200

libmodule-corelist-perl (5.20170621-1) unstable; urgency=medium

  * New upstream version 5.20170621

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Jun 2017 13:14:50 +0200

libmodule-corelist-perl (5.20170531-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Jun 2017 17:34:25 +0200

libmodule-corelist-perl (5.20170531-1) experimental; urgency=medium

  * New upstream version 5.20170531

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Jun 2017 21:30:24 +0200

libmodule-corelist-perl (5.20170530-1) experimental; urgency=medium

  * New upstream version 5.20170530
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 31 May 2017 07:09:15 +0200

libmodule-corelist-perl (5.20170420-1) experimental; urgency=medium

  * New upstream version 5.20170420

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Apr 2017 14:59:09 +0200

libmodule-corelist-perl (5.20170320-1) experimental; urgency=medium

  * New upstream version 5.20170320

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Mar 2017 19:59:25 +0100

libmodule-corelist-perl (5.20170220-1) experimental; urgency=medium

  * New upstream version 5.20170220

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Feb 2017 06:40:08 +0100
