=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-corelist-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-corelist-perl.git
 Homepage: https://metacpan.org/release/Module-CoreList
