## libmodule-corelist-perl 5.20180220

=== debian/changelog ===
libmodule-corelist-perl (5.20180220-1) unstable; urgency=medium

  * New upstream version 5.20180220
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Feb 2018 06:30:30 +0100

libmodule-corelist-perl (5.20180120-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * New upstream release.
    Update for perl 5.27.8.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2018 23:41:34 +0100

libmodule-corelist-perl (5.20171220-2) unstable; urgency=medium

  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Dec 2017 06:22:52 +0100

libmodule-corelist-perl (5.20171220-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Salvatore Bonaccorso ]
  * New upstream version 5.20171220

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Dec 2017 06:10:39 +0100

libmodule-corelist-perl (5.20171120-1) unstable; urgency=medium

  * New upstream version 5.20171120

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Nov 2017 06:45:16 +0100

libmodule-corelist-perl (5.20171020-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Oct 2017 21:24:35 +0200

libmodule-corelist-perl (5.20170923-1) unstable; urgency=medium

  * New upstream version 5.20170923

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Sep 2017 16:59:35 +0200

libmodule-corelist-perl (5.20170920-1) unstable; urgency=medium

  * New upstream version 5.20170920

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Sep 2017 06:42:46 +0200
