=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libmodule-corelist-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
@@ -9,13 +8,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-pod-perl,
                      perl
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-corelist-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-corelist-perl.git
 Homepage: https://metacpan.org/release/Module-CoreList
+Rules-Requires-Root: no
 
 Package: libmodule-corelist-perl
 Architecture: all
